# custom call: /etc/init.d/sendmail clean
maintainer-script-calls-init-script-directly prerm:34

# only testing for existence
command-with-path-in-maintainer-script prerm:7 /usr/sbin/update-inetd
command-with-path-in-maintainer-script postrm:7 /usr/sbin/update-inetd
command-with-path-in-maintainer-script postinst:* /usr/sbin/update-inetd
command-with-path-in-maintainer-script postrm:26 /usr/sbin/deluser

# this is a perl/troff bilingual script, false positives are in the perl part
manpage-has-errors-from-man usr/share/man/man1/expn.1.gz *: warning: macro `\"';' not defined
hyphen-used-as-minus-sign usr/share/man/man1/expn.1.gz*
